Subject: Re: [Pearg] Updated Charter and meeting at IETF 103

From: Griffin Boyce <[email-masked]>
Date: Tue, 09 Oct 2018 16:37:51 -0400

On 2018-09-26 16:27, Stephen Farrell wrote:
> "The chairs may at times appoint at their pleasure “closed” design 
> teams
> with lesser reporting requirements (though results will be open). This
> will allow for some limited discussions in which participants require
> extra privacy/confidentiality."
> 
> I think that's undesirable. I've also no idea what kind of design
> team might make sense in an RG. I don't think any other current or
> recent RG has been anything but fully open. I'd prefer that this
> not be an exception. If there is a justification for such an
> exception then I think that ought be explicit, but I don't recall
> hearing one. (It's possible this was discussed in Montreal at the
> bit of the f2f meeting I missed.)

   I agree that this is broadly undesirable.  Unless there's an obvious 
use-case for confidentiality, *and* people foresee that happening 
imminently, I think that this would be a point of contention 
longer-term.  (But full disclosure, I have missed the F2F meetings and 
this may have been covered there).

all the best,
Griffin Boyce

On 2018-09-26 16:27, Stephen Farrell wrote:
> Hiya,
> 
> On 19/09/18 14:18, Sara Dickinson wrote:
>> Hi All,
>> 
>> Many thanks for all the feedback on the proposed Charter for the
>> group. Based on this please find an updated Charter for PEARG on the
>> wiki: https://trac.ietf.org/trac/irtf/wiki/pearg
>> <https://trac.ietf.org/trac/irtf/wiki/pearg>
>> 
>> If you have further comments on this please make them on this list.
> 
> The charter is looking pretty good generally. One comment below and
> some nits that you could take or leave.
> 
> "The chairs may at times appoint at their pleasure “closed” design 
> teams
> with lesser reporting requirements (though results will be open). This
> will allow for some limited discussions in which participants require
> extra privacy/confidentiality."
> 
> I think that's undesirable. I've also no idea what kind of design
> team might make sense in an RG. I don't think any other current or
> recent RG has been anything but fully open. I'd prefer that this
> not be an exception. If there is a justification for such an
> exception then I think that ought be explicit, but I don't recall
> hearing one. (It's possible this was discussed in Montreal at the
> bit of the f2f meeting I missed.)
> 
> Nits:
> 
> - The IETF hasn't only suggested more encryption as a mitigation
> for PM. For example Christian Huitema has done fine work on DHCP.
> There are more examples. I think you could tweak the charter text
> in various places to not give the impression that all the IETF and
> IAB have done is "moar crypto."
> 
> - PETS and SOUPS aren't standards bodies
> 
> - "PEARG will participate" assumes PEARG is an entity whereas it'll
> be a set of participants.
> 
> If it helps I'd be fine to suggest/review specific wording changes
> as per the above, but I don't think RG charters needs to be as
> wordsmithed as IETF WG charters so I've not done that.
> 
> Cheers,
> S.
> 
>> Also, we are planning to meet in Bangkok at IETF 103 and will have a
>> short review of the Charter then. We are currently putting together
>> the agenda for that meeting so if you have something you would like
>> to present then please email Shivan and I to discuss.
>> 
>> Best regards
>> 
>> Sara.
>> 
>> 
>> 
>> 
>>